
Figure - Bug #117018
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】护眼模式的时间设置弹框-切换为键盘输入模式，时间数字显示不完整
2023-03-18 14:43 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-18

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303170158

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131

Reproducibility: Every time Fixed Version: 2023-03-20

Test Type: ST Root cause: 时间输入框宽度过小导致。

Description

【前提条件】

设备已开机

【测试步骤】

1、打开设置-显示-护眼模式页面

2、选择在设定的时间打开

3、在弹出的时间设置弹窗中选择键盘输入

【预期结果】

3、时间设置弹窗显示一切正常

【实际结果】

3、时间数字显示不完整

History

#1 - 2023-03-20 14:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

188549 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix TimePicker edittext width problem.TC-RID: 1201-0201806IssueID: TS-R-BUG-117018Change-Id:

Ic690b5db85685d8b0263bd71280f8ca339a58f81

#2 - 2023-03-20 14:39 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-20
- Root cause set to 时间输入框宽度过小导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

时间输入框宽度过小导致。调整输入框宽度到合适的宽度解决。

■ Next action

测试验证。

#3 - 2023-03-22 10:27 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131

3.22

验证通过

#4 - 2023-03-22 10:27 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
